/* Layout Styles */

#container { width: 100%; margin: 0; padding: 0; }
#mainWrapper { width: 790px !important; margin: 0 auto !important; position: relative;}
#logoWrapper { width: 100%; height: 153px; background-image: url(../images/headerbg.jpg); background-repeat: no-repeat; position: relative; }
#taglineWrapper, #tagline { display: none; line-height: 0%; }
#logo { padding: 40px 0 0 10px;}
#navMainWrapper { height: 44px !important;}
#navEZPagesTop { display: none;}
#search { overflow: hidden; height: 44px; width: 211px; float: left;}
#searchbox { padding-top: 11px; padding-left: 30px;}
#navColumnOne { width: 211px;}
div#center { width: 544px;}
#bottomnav { height: 38px !important; clear: both; }
#bottomnav ul { display: inline;}
#navSuppWrapper { padding-top: 5px;}
#left { float: left; width: 211px; }
#right { float: right; width: 569px; font-size: 1em; }
#navMain { width: 579px; height: 44px !important; float: right; overflow: hidden;}
#navMain ul { margin: 0 25px 0 45px !important;}
#contentMainWrapper { position: relative; width: 790px;}
#footer { clear: both;}

/*************************************
  Clears the last floated div in
  the mainContentWrapper, to allow the
  wrapper to contain all content and
  show the background image.
**************************************/
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

#navigation,  { margin:0; padding: 0;}
#informationContent ul { margin-left: 0; padding-left: 0;}